@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.cdnfonts.com/css/tt-norms-pro');

.accordion-wrapper .card-header button,
.accordion-wrapper .card-header button:before,
.accordion-wrapper .card-header button:hover,
.bg-dark.text-inverse a:not(.btn):not([class*="link-"]):hover,
.breadcrumb-item a:hover,
.btn-check:active + .btn-outline-primary,
.btn-check:checked + .btn-outline-primary,
.btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.disabled,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:disabled,
.btn-soft-primary,
.btn-soft-primary:hover,
.btn-white.btn-play:hover,
.collapse-link,
.collapse-link:hover,
.dropdown-header,
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover,
.dropdown-menu-dark .dropdown-item.active,
.dropdown-menu-dark .dropdown-item:active,
.external:hover,
.external:hover:after,
.filter.basic-filter ul li a.active,
.filter.basic-filter ul li a:hover,
.filter:not(.basic-filter) ul li a.active,
.filter:not(.basic-filter) ul li a:hover,
.icon-list.bullet-primary i,
.icon-list.bullet-soft-primary i,
.link-primary,
.link-primary:focus,
.link-primary:hover,
.nav-link:focus,
.nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link,
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.navbar-expand.navbar-light
  .navbar-nav
  .dropdown:not(.dropdown-submenu)
  > .dropdown-toggle:after,
.navbar-light .language-select .dropdown-toggle:after,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-text a,
.navbar-light .navbar-text a:focus,
.navbar-light .navbar-text a:hover,
.navbar-light.fixed .nav-link:focus,
.navbar-light.fixed .nav-link:hover,
.page-item.active .page-link,
.page-link:focus,
.page-link:hover,
.plyr--full-ui input[type="range"],
.post-meta li a:hover,
.progress-wrap:after,
.text-inverse a:not(.btn):hover,
.unordered-list.bullet-primary li:before,
[class*="offcanvas-"].text-inverse a:not(.btn):not([class*="link-"]):hover,
a,
a:hover {
  color: #032340;
}

@media only screen and (min-width: 999px) {
  .nav-link:hover {
    color: #032340 !important;
    background: #fed136 !important;
  }
}

.primary-yellow {
  color: #fed136 !important;
}

.icon-list.bullet-bg i.bullet-white,
.icon-list.bullet-bg i[class*="bullet-soft-primary"],
.icon-list.bullet-white i,
.link-dark:hover,
.list-unstyled li a.active,
.plyr__control--overlaid:focus,
.plyr__control--overlaid:hover,
.sidebar nav .nav-link.active,
.text-primary,
.text-reset a:hover,
a.text-reset:hover {
  color: #032340 !important;
}

.form-control:focus {
  border-color: #b0aedd;
}

.btn-check:active + .btn-outline-primary,
.btn-check:active + .btn-primary,
.btn-check:checked + .btn-outline-primary,
.btn-check:checked + .btn-primary,
.btn-check:focus + .btn-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:hover,
.btn-primary,
.btn-primary.active,
.btn-primary.disabled:not(.btn-circle):not(.btn-block),
.btn-primary:active,
.btn-primary:disabled:not(.btn-circle):not(.btn-block),
.btn-primary:focus,
.btn-primary:hover,
.form-check-input:checked,
.icon-list.bullet-primary.bullet-bg i,
.navbar.navbar-light.fixed .btn:not(.btn-expand),
.show > .btn-primary.dropdown-toggle,
.text-line.text-primary:before,
.text-line:before,
.tooltip-inner {
  background-color: #032340;
}

.bg-primary,
.icon-list.bullet-bg i[class*="bullet-primary"] {
  background-color: #032340 !important;
}

.btn-primary.btn-circle.ripple::after,
.btn-primary.btn-circle.ripple::before,
.plyr--video .plyr__controls .plyr__control.plyr__tab-focus,
.plyr--video .plyr__controls .plyr__control:hover,
.plyr--video .plyr__controls .plyr__control[aria-expanded="true"] {
  background: #032340;
}

.swiper-container.nav-color .swiper-navigation .swiper-button:hover,
.swiper-container.nav-color .swiper-slide figure .item-link:hover {
  background: #032340 !important;
}

.btn-check:active + .btn-outline-primary,
.btn-check:checked + .btn-outline-primary,
.btn-check:focus + .btn-primary,
.btn-outline-primary,
.btn-outline-primary.active,
.btn-outline-primary.dropdown-toggle.show,
.btn-outline-primary:active,
.btn-outline-primary:hover,
.btn-primary,
.btn-primary.disabled:not(.btn-circle):not(.btn-block),
.btn-primary:disabled:not(.btn-circle):not(.btn-block),
.btn-primary:focus,
.btn-primary:hover,
.form-check-input:checked,
.hero-slider:before,
.lg-outer .lg-item:after,
.loader,
.navbar.navbar-light.fixed .btn:not(.btn-expand),
.post-meta li a:hover,
.text-inverse a:not(.btn):hover,
.tp-loader.spinner,
blockquote {
  border-color: #032340;
}

.border-primary {
  border-color: #032340 !important;
}

.bs-tooltip-auto[data-popper-placement^="top"] .tooltip-arrow::before,
.bs-tooltip-top .tooltip-arrow::before {
  border-top-color: #032340;
}

.bs-tooltip-auto[data-popper-placement^="right"] .tooltip-arrow::before,
.bs-tooltip-end .tooltip-arrow::before,
.wrapper.bg-primary.angled.lower-end:after,
.wrapper.bg-primary.angled.upper-end:before {
  border-right-color: #032340;
}

.bs-tooltip-auto[data-popper-placement^="bottom"] .tooltip-arrow::before,
.bs-tooltip-bottom .tooltip-arrow::before {
  border-bottom-color: #032340;
}

.bs-tooltip-auto[data-popper-placement^="left"] .tooltip-arrow::before,
.bs-tooltip-start .tooltip-arrow::before,
.wrapper.bg-primary.angled.lower-start:after,
.wrapper.bg-primary.angled.upper-start:before {
  border-left-color: #032340;
}

.progress-list .progressbar.primary svg path:last-child,
.progress-wrap svg.progress-circle path {
  stroke: #032340;
}

.progress-list .progressbar.soft-primary svg path:last-child {
  stroke: #a09ed6;
}

.lineal-fill,
.text-primary .lineal-fill {
  fill: #a09ed6;
}

.shape .svg-fill {
  fill: #032340;
}

.shape.soft-primary .svg-fill {
  fill: #f3f3fa;
}

.shape.pale-primary .svg-fill {
  fill: #e6e5f4;
}

::-moz-selection {
  background: rgba(96, 93, 186, 0.7);
}

::selection {
  background: rgba(96, 93, 186, 0.7);
}

.underline.primary:after,
.underline:after {
  background: rgba(96, 93, 186, 0.12);
}

.underline-2.primary:after,
.underline-2:not([class*="underline-gradient-"]):after {
  background: #032340;
}

.underline-3.primary.style-1:after,
.underline-3.primary.style-1:before {
  border-color: #032340;
}

.underline-3.primary.style-2:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 208.01 8.3'%3E%3Cpath fill='%23032340' d='M64.42,2.42Q42.78,1.46,21.19,0c-2.8-.19-4.09.89-3.87,2L3.92,1.87c-5.13-.05-5.28,3.87-.12,3.92l60.49.55c46.63,2.08,93.34,2.51,139.81,1.27,5-.13,5.39-3.87.13-3.92Z'/%3E%3C/svg%3E");
}

.underline-3.primary.style-3:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%23032340' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E");
}

a.hover-2:before,
a.hover-3:before {
  background-color: #e6e5f4;
}

.bg-soft-primary {
  background-color: #f3f3fa !important;
}

.text-soft-primary {
  color: #f3f3fa !important;
}

.bg-pale-primary {
  background-color: #e6e5f4 !important;
}

.text-pale-primary {
  color: #e6e5f4 !important;
}

.bg-gradient-primary {
  background: linear-gradient(180deg, #f3f3fa, rgba(255, 255, 255, 0) 100%);
}

.bg-gradient-reverse-primary {
  background: linear-gradient(0deg, #f3f3fa, rgba(255, 255, 255, 0) 100%);
}

.border-soft-primary {
  border-color: #cfceea !important;
}

.wrapper.bg-soft-primary.angled.lower-start:after,
.wrapper.bg-soft-primary.angled.upper-start:before {
  border-left-color: #f3f3fa;
}

.wrapper.bg-soft-primary.angled.lower-end:after,
.wrapper.bg-soft-primary.angled.upper-end:before {
  border-right-color: #f3f3fa;
}

.wrapper.bg-pale-primary.angled.lower-start:after,
.wrapper.bg-pale-primary.angled.upper-start:before {
  border-left-color: #e6e5f4;
}

.wrapper.bg-pale-primary.angled.lower-end:after,
.wrapper.bg-pale-primary.angled.upper-end:before {
  border-right-color: #e6e5f4;
}

.icon-list.bullet-soft-primary.bullet-bg i {
  background-color: #e2e2f3;
}

.icon-list.bullet-bg i[class*="bullet-soft-primary"] {
  background-color: #e2e2f3 !important;
}

form.dark-fields .form-control:focus {
  border-color: rgba(96, 93, 186, 0.5);
}

.btn-soft-primary {
  background-color: #e6e5f4;
}

.btn-expand.btn-primary {
  color: #032340;
}

.btn-expand.btn-primary:before {
  background-color: #032340;
}

.btn-expand.btn-soft-primary {
  color: #032340;
}

.btn-expand.btn-soft-primary i {
  color: #032340;
}

.btn-expand.btn-soft-primary:before {
  color: #032340;
  background-color: #e6e5f4;
}

.btn-expand.btn-soft-primary:hover {
  color: #032340;
}

.btn-expand.btn-soft-primary:hover:before {
  color: #032340;
}

.alert-dismissible.alert-primary .btn-close {
  color: #5654a7;
}

.alert-dismissible.alert-primary .btn-close:hover {
  color: #3a3870;
}

.alert-primary {
  color: #434182;
  background-color: #efeff8;
  border-color: #cfceea;
}

.alert-primary .alert-link {
  color: #4d4a95;
}

.swiper-container.nav-color .swiper-navigation .swiper-button,
.swiper-container.nav-color .swiper-slide figure .item-link {
  background: rgba(96, 93, 186, 0.9) !important;
}

.swiper-container.nav-color .swiper-navigation .swiper-button-disabled {
  background: rgba(96, 93, 186, 0.7) !important;
}

.overlay.color span.bg {
  background: rgba(96, 93, 186, 0.7);
}

.itooltip-color.itooltip-inner,
.itooltip-primary.itooltip-inner {
  background: rgba(96, 93, 186, 0.9);
}

.btn-soft-primary.btn-circle.ripple::after,
.btn-soft-primary.btn-circle.ripple::before {
  background-color: #f3f3fa;
}

.bg-dot.primary {
  background-image: radial-gradient(#032340 2px, transparent 2.5px);
}

.bg-line.primary {
  background: repeating-linear-gradient(
    -55deg,
    rgba(255, 255, 255, 0) 0.8px,
    #032340 1.6px,
    #032340 3px,
    rgba(255, 255, 255, 0) 3.8px,
    rgba(255, 255, 255, 0) 10px
  );
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='45' height='32' viewBox='0 0 45 32'><path fill='#032340' d='M26.88 29.888c-1.076 1.289-2.683 2.103-4.48 2.103s-3.404-0.814-4.472-2.093l-0.008-0.009-5.12-7.040-8.192-10.048-3.52-4.608c-0.646-0.848-1.036-1.922-1.036-3.087 0-2.828 2.292-5.12 5.12-5.12 0.139 0 0.277 0.006 0.413 0.016l-0.018-0.001h33.664c0.118-0.010 0.256-0.015 0.396-0.015 2.828 0 5.12 2.292 5.12 5.12 0 1.165-0.389 2.239-1.045 3.1l0.009-0.013-3.52 4.608-7.872 10.048z'/></svg>");
}

.cursor-primary a {
  cursor: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23032340;opacity:0.9;%7D.cls-2%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ccircle class='cls-1' cx='25' cy='25' r='25'/%3E%3Cpath class='cls-2' d='M21.79,26.79,17,31.59V30a1,1,0,0,0-2,0v4a1,1,0,0,0,.08.38,1,1,0,0,0,.54.54A1,1,0,0,0,16,35h4a1,1,0,0,0,0-2H18.41l4.8-4.79a1,1,0,0,0-1.42-1.42Z'/%3E%3Cpath class='cls-2' d='M34.92,15.62a1,1,0,0,0-.54-.54A1,1,0,0,0,34,15H30a1,1,0,0,0,0,2h1.59l-4.8,4.79a1,1,0,0,0,0,1.41h0a1,1,0,0,0,1.41,0h0L33,18.41V20a1,1,0,0,0,2,0V16A1,1,0,0,0,34.92,15.62Z'/%3E%3C/svg%3E"),
    auto;
}

.process-wrapper.arrow [class*="col-"]:before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 108.15 19.5'%3E%3Cpath fill='%23032340' d='M2.38,13.63A107.77,107.77,0,0,1,41.56,3.28C54.29,2.51,67,4.2,79.4,6.9c7.73,1.68,15.38,3.73,23,5.86a1.56,1.56,0,0,0,.83-3C89.85,6,76.35,2.5,62.54.87A111,111,0,0,0,24,2.73,119,119,0,0,0,.8,10.93c-1.81.85-.23,3.54,1.58,2.7Z'/%3E%3Cpath fill='%23032340' d='M95.51,19.27A60.35,60.35,0,0,1,107,12.41a1.58,1.58,0,0,0,1.12-1.29,1.53,1.53,0,0,0-.75-1.56,20.31,20.31,0,0,1-9-8.65,1.56,1.56,0,0,0-2.7,1.57c2.34,4,5.79,7.86,10.12,9.78l.37-2.86a62.69,62.69,0,0,0-12.25,7.18,1.6,1.6,0,0,0-.56,2.14,1.56,1.56,0,0,0,2.13.55Z'/%3E%3C/svg%3E");
}

@media (min-width: 576px) {
  .navbar-expand-sm.navbar-light
    .navbar-nav
    .dropdown:not(.dropdown-submenu)
    > .dropdown-toggle:after {
    color: #032340;
  }
}

@media (min-width: 768px) {
  .navbar-expand-md.navbar-light
    .navbar-nav
    .dropdown:not(.dropdown-submenu)
    > .dropdown-toggle:after {
    color: #032340;
  }
}

@media (min-width: 992px) {
  .navbar-expand-lg.navbar-light
    .navbar-nav
    .dropdown:not(.dropdown-submenu)
    > .dropdown-toggle:after {
    color: #032340;
  }
}

@media (min-width: 1200px) {
  .navbar-expand-xl.navbar-light
    .navbar-nav
    .dropdown:not(.dropdown-submenu)
    > .dropdown-toggle:after {
    color: #032340;
  }
}

@media (min-width: 1400px) {
  .navbar-expand-xxl.navbar-light
    .navbar-nav
    .dropdown:not(.dropdown-submenu)
    > .dropdown-toggle:after {
    color: #032340;
  }
}

.bg-form-home {
  background: radial-gradient(
    50% 50% at 50% 50%,
    #0b3053 31.77%,
    #02213e 100%
  ) !important;
  border-radius: 36px !important;
}

/* font FM Gangee */
@font-face {
  font-family: "FM Ganganee";
  src: url("../../fonts/sinhala/FM-Ganganee.TTF");
  font-display: swap;
}

@font-face {
  font-family: "FM Basuru";
  src: url("../../fonts/sinhala/FM-Basuru.TTF");
  font-display: swap;
}

@font-face {
  font-family: "FM Emanee";
  src: url("../../fonts/sinhala/FM-Emanee.TTF");
  font-display: swap;
}

.ft-ganganee {
  font-family: "FM Ganganee" !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 18px !important;
  letter-spacing: 0em !important;
  text-align: left !important;
}

.ft-ganganee-only {
  font-family: "FM Ganganee" !important;
}
.ft-emanee-only {
  font-family: "FM Emanee" !important;
}

.form-label {
  font-family: "Noto Sans";
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
}

.sinhala-font {
  font-family: "FM Basuru" !important;
  font-weight: 400 !important;
  font-size: 60px !important;
  color: #03223e !important;
  line-height: 67.5px !important;
}

.sinhala-font-h2 {
  font-family: "FM Basuru" !important;
  font-weight: 400 !important;
  font-size: 52px !important;
  color: #03223e !important;
  line-height: 67.5px !important;
}

.eng-font-h2 {
  font-family: "TT Norms" !important;
  font-size: 41px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0em;
  text-align: center;
  color: #03223E !important;

}

.eng-noman {
  font-family: TT Norms;
  font-size: 72px;
  font-weight: 700;
  line-height: 65px;
  letter-spacing: 0em;
  text-align: center;
  color: #03223E;

}

.heading {
  position: relative;
  margin-bottom: 70px;
  z-index: 999;
}

.heading:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  height: 70px;
  width: 180px;
  border-radius: 4px;
  transform: translateX(-50%);
  background: url(../../img/photos/heading-line.png);
  background-repeat: no-repeat;
  background-position: center;
}

.form-check {
  margin-bottom: 0px;
}

.form-home .form-check-input {
  border: 2px solid #02213e;
}

.form-home .form-check-input[type="checkbox"] {
  border-radius: 1rem !important;
}

.payment-option {
  background: #efefef;
  padding: 15px;
  border-radius: 0px 0px 0px 20px;
  width: 450px;
}

.payment-option-icon {
  background: #efefef;
  color: #032340;
  border-radius: 20px 20px 0 0;
  width: 125px;
  padding: 10px;
}

.book-info {
  background: #f19d20;
  padding: 10px;
  border-radius: 0px 25px 25px 0px;
  width: 100%;
  z-index: 1;
  position: relative;
}

.book-info-poro {
  background: #f19d20;
  padding: 10px;
  border-radius: 0px 25px 25px 50px;
  width: 100%;
  padding-left: 30px;
  z-index: 1;
  position: relative;
}
.book-info-poro span {
  color: #032340;
}
.book-info span {
  color: #032340;
}

.book-info:before {
  position: absolute;
  background: #f19d20;
  content: "";
  width: 25px;
  display: block;
  left: -24px;
  top: 0px;
  height: 52px;
  z-index: 0;
}

.book-info-symbol {
  width: 55px;
  padding: 4px;
  background: #ffffff;
  border: #f19d20 solid 3px;
  border-radius: 50%;
  z-index: 5;
}
.book-info-symbol-poro {
  position: relative;
  top: -32px;
  left: 28px;
  width: 55px;
  padding: 4px;
  background: #ffffff;
  border: #f19d20 solid 3px;
  border-radius: 50%;
  z-index: 5;
}
.btn-next {
  background: #fed136;
  padding: 10px 28px;
  border-radius: 4px;
  color: #02213e;
  font-weight: 600;
}
.btn-card-payment {
  background: #fed136;
  padding: 10px 28px;
  border-radius: 4px;
  color: #02213e;
  font-weight: 600;
}
.bank-deposit {
  background: #fed136;
  padding: 10px 28px;
  border-radius: 4px;
  color: #02213e;
  font-weight: 600;
}

.order-info {
  color: #fed136;
  font-size: 24px !important;
  font-weight: 800;
}

.comments ul {
  margin: 0 auto;
  list-style-type: none;
  counter-reset: steps;
  margin: 0;
  font-family: sans-serif;
}
.comments ul li {
  padding: 0 0 20px 35px;
  position: relative;
  margin: 0;
  font-family: "FM Emanee";
  color: #032340;
  line-height: 1.7;
  font-size: 30px;
}

.comments ul li:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  border: 2px solid #f8a401;
  border-radius: 50%;
  display: inline-block;
  height: 24px;
  width: 24px;
  text-align: center;
  line-height: 24px;
  background: #fff;
  margin-top: 14px;
}
.comments ul li:before {
  position: absolute;
  left: 11px;
  top: 0;
  content: "";
  height: 100%;
  width: 0;
  border-left: 2px solid #f8a401;
  margin-top: 14px;
}
.comments ul li:last-of-type:before {
  border: none;
}

.comment-eng ul li {
  font-family: "TT Norms" !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .iranama-web-book {
    width: 100%;
  }

  .comments p {
    font-size: medium;
  }
  .book-info:before {
    height: 47px;
  }
}

.review-star > i {
  color: #f8a401 !important;
}

.card .card-body .celebrity-horoscope-img {
  width: 100% !important;
}

.ch-readmore i {
  background: white;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  font-weight: 900;
  color: #032340;
}

.web-book-img {
  width: 325px;
  height: auto;
}

.btn-whatsapp {
  background: #24d366 !important;
  color: white !important;
  padding: 5px 10px !important;
}

.text-justify {
  text-align: justify;
}
.about-us-logo {
  width: 100%;
}

.btn-getreport {
  animation: pulse 2s ease-out infinite;
  border-radius: 30px;
}

.mt-2px {
  margin-top: 2px !important;
}

.review-star img {
  width: 16px !important;
  height: 16px !important;
}

.contact-img img {
  width: 100%;
  height: auto;
}

.about-us-logo {
  width: 100%;
  height: auto;
}

.review-header-text p {
  font-family: "Manrope";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.02em;
  color: #133240;
}

/* home page review area */

.review-title-eng {
  font-family: "TT Norms" !important;
  font-style: normal;
  font-weight: 400;
  font-size: 29.4109px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #133240;
}

.review-title {
  font-family: "FM Ganganee" !important;
  font-style: normal;
  font-weight: 400;
  font-size: 29.4109px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #133240;
}

.review-area {
  padding: 2rem;
  background: rgba(255, 255, 255, 0.5);
}

.home-logo img {
  width: 400px;
  height: auto;
}

.review-img img {
  width: 100%;
  height: auto;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0px rgb(255, 189, 0.85), 0 0 0 0px rgb(255, 189, 0.85);
  }
  50% {
    transform: scale(0.95);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 210, 255, 0), 0 0 0 30px rgba(0, 210, 255, 0);
  }
}
@media only screen and (max-width: 375px) {
  .master-card {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .web-book-img {
    width: 250px !important;
  }
  .payment-option {
    width: 290px !important;
  }
  .fs-24 {
    font-size: 1rem !important;
  }
  .h-review {
    height: auto !important;
  }
  .h-review-home {
    height: 700px !important;
  }
  .review-area {
    padding: 1rem !important;
  }
}
@media only screen and (min-width: 1025px) {
  .payment-option {
    width: 365px !important;
  }
  .h-review-home {
    height: 500px !important;
  }
}

@media only screen and (min-width: 768px) {
  .web-book-mobile-img {
    display: none;
  }

  .bg-home-height {
    height: auto;
  }

  .h-review-home {
    height: 600px !important;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
  .navbar-expand-lg .navbar-brand {
    padding-top: 0.1rem !important;
    padding-bottom: 0.1rem !important;
  }

  .web-book-mobile-img {
    width: 205px !important;
    margin-left: -35px !important;
    height: auto !important;
  }
  .form-select,
  .form-control {
    font-size: 12px !important;
    padding: 0.375rem 0.75rem !important;
  }
  .web-book-img {
    display: none;
  }

  .nav-link {
    font-size: 24px !important;
  }

  .offer-img img {
    width: 100%;
  }
  .payment-option {
    width: 185px !important;
  }
  .sinhala-font-h2 {
    font-size: 36px !important;
    line-height: 32px !important;
  }
  .eng-font-h2 {
    font-size: 36px !important;
    line-height: 32px !important;
  }
  .payment-option h4 {
    font-size: 14px !important;
    line-height: 18px;
    font-weight: 700;
  }
  .book-info h4 {
    font-size: 15px !important;
  }
  .comments p {
    font-size: 18px !important;
  }
  .order-desc {
    flex-direction: column !important;
  }
  .bank-details p {
    font-size: 14px !important;
  }
  .btn-card-payment {
    padding: 5px 15px !important;
  }
  .card-payment {
    padding: 5px 15px !important;
  }
  .bank-deposit {
    padding: 5px 15px !important;
  }
  .bg-home {
    height: auto !important;
  }
  .home-logo img {
    width: 195px !important;
  }
  .sinhala-font {
    font-size: 36px !important;
    line-height: 40px !important;
  }
  .terms-logo {
    width: 100%;
  }
  .comments ul {
    padding-left: 20px !important;
  }
  .comments ul li {
    font-size: 18px;
  }
  .comments ul li:after {
    height: 15px;
    width: 15px;
    left: 1px;
  }
  .comments ul li:before {
    left: 8px;
  }
  .w-50 {
    width: 100% !important;
  }
  .pay-now {
    display: flex !important;
    align-items: start !important;
    flex-direction: column !important;
  }
  .payment-icon {
    width: 60px;
    margin-left: 2px !important;
    margin-right: 2px !important;
  }
  .card-payment {
    margin-top: 10px !important;
  }
  .bank-one {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .bank-two {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 15px;
  }
  .bank-details {
    justify-content: start !important;
  }
  .bank-detail-text {
    font-size: 14px;
    text-align: start;
  }
  .btn-clipbord {
    font-size: 12px;
    padding: 5px 5px !important;
  }
  .form-select,
  .form-control {
    padding: 5px 10px;
  }
  .offcanvas {
    background-color: #052644 !important;
  }
  .navbar-brand {
    display: none;
  }
  .navbar-clone {
    position: absolute !important;
    border-radius: 10px !important;
    right: 25px !important;
    top: 30px;
    width: 10% !important;
    left: unset;
    padding: 10px 15px !important;
  }
  .navbar {
    position: absolute !important;
    border-radius: 10px !important;
    right: 25px !important;
    top: 30px;
    width: 10% !important;
    left: unset;
    padding: 10px 15px !important;
  }
  .navbar > .container {
    justify-content: flex-end;
  }
  #contact .card {
    height: auto !important;
  }
  #contact .card-body {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 1rem 1rem !important;
  }
  .card-title {
    font-size: 20px !important;
  }
  .form-label {
    text-align: start !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    line-height: 18px;
  }
  #formAddOrder {
    text-align: start !important;
  }
  #formOderUpdate {
    text-align: start !important;
  }

  .home-logo {
    margin-top: 50px !important;
  }
  .payment-option-icon img {
    width: 30px;
  }
  .payment-option-icon {
    width: 92px !important;
  }

  .h-sm-auto {
    height: auto !important;
  }

  .contact-mobile {
    display: flex;
    align-items: center;
    justify-content: start;
  }
  #contact .contact-img img {
    margin-right: 10px;
    margin-top: 15px;
  }
  .mt-2px {
    margin-top: 4px !important;
  }
  .h-review {
    height: auto !important;
  }
  .h-review-home {
    height: auto !important;
  }

  .review-title {
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    color: #133240;
  }
  .bg-form-home .card-body {
    padding: 1rem 1rem !important;
  }

  .book-info:before {
    position: absolute;
    background: #f19d20;
    content: "";
    width: 25px;
    display: block;
    left: -15px;
    top: 0px;
    height: 47px;
    z-index: 0;
  }

  .review-header-text p {
    font-size: 14px !important;
    line-height: 14px !important;
  }
  .review-header h3 {
    font-size: 16px !important;
  }
  .fs-24 {
      font-size :16px !important;
  }
  
  .eng-noman {
   font-size: 45px;
   line-height: 45px;
 }
}

/* horoscope section */
.horoscope-img {
  flex: 1;
}
.horoscope-img img{
  width: 100%;
  border-radius: 0.5rem;
}
.btn-readmore {
  display: flex;
  width: 7rem;
  height: 1.875rem;
  padding: 0.625rem 0.6875rem;
  justify-content: center;
  align-items: center;
  gap: 0.3125rem;
  flex-shrink: 0;
  border-radius: 0.5rem;
background: #032340;
color: #FFF;
font-family: Montserrat;
font-size: 0.75rem;
font-style: normal;
font-weight: 600 !important;
line-height: 1.875rem; /* 250% */
}

.horoscope-date {
  color: #747474;
  text-align: center;
  font-family: Montserrat;
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.875rem; /* 250% */
  letter-spacing: 0.09rem;
}


@media only screen and (max-width: 426px) {
 .heading:after {
    height: 35px !important;
 }

}

.lan-toogle {
    min-width: 50px;
    height: 18px;
    border-radius: 10rem;
    display: flex;
    justify-content: space-between;
    background-color: #ffffff;
    border: 1px solid #FED136;
    overflow: clip;
}

.overlay-lan {
    display: flex;
    position: relative;
    gap: 1rem;
    fill: #463F74;
    color: #463F74;
    font-size: 10px;
    justify-content: center;
    align-items: center;
    z-index: 1;
    padding: 0.1rem 0.4rem;
    transition: all 500ms;
    transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

.overlay-lan::before {
    position: absolute;
    content: "";
    background-color: transparent;
    border-radius: 5rem;
    z-index: -1;
    width: 100%;
    height: 100%;
    transition: all 500ms;
}

.overlay-lan.selected::before {
    position: absolute;
    content: "";
    background-color: #FED136;
    height: 100%;
    width: 100%;
    border-radius: 5rem;
    z-index: -1;
    transition: all 500ms;
}

.selected.overlay-lan {
    position: relative;
    display: flex;
    flex: 1;
    gap: .25rem;
    letter-spacing: 1px;
    font-size: 10px;
    fill: #463F74;
    color: #463F74;
    padding: 0.1rem;
    font-weight: 900;
    justify-content: center;
    align-items: center;
    transition: all 500ms;
    transition-timing-function: cubic-bezier(0.680, -0.550, 0.265, 1.550);
}

.overlay-lan span {
    cursor: pointer;
}

.selected.overlay-lan span {
    cursor: default;
}

@media screen and (max-width: 768px) {
    .lan-toogle {
        min-width: 200px;
    }
    .selected.overlay-lan {
        font-size: 0;
    }
    .overlay-lan svg {
        width: 30px;
    }
}